mm_forum - Bug # 2003

Status: Closed Priority: -- undefined --
Author: Bjorn Detert Category: Indexed Search
Created: 2008-11-10 Assigned To:

Updated: 2010-10-20 Due date:

TYPO3 Version:

Subject: M-ID/0000468: Gesuchte Themen kénnen nicht aufgerufen werden

Description

Die gefundenen Themen kénnen nicht gedffnet werden, da kein Link mehr erzeugt wird.

Notes:

icy

11-03-08 18:18

Kann ich mit TYPOS 4.2.2 zumindest fir angemeldete Benutzer nicht bestéatigen.
Was ist das genaue Szenario, was Fehler hat?

(TYPO3 Version, Nutzer angemeldet/nicht angemeldet Admin/User)

icy
11-03-08 18:19
Siehe Notiz, mit TYPO3 4.2.2 nicht nachvollziehbar fiir eingeloggte Nutzer

rtechow

11-04-08 08:07

Habe Typo3 4.2.2 im Einsatz. Eingeloggt als Admin und die Suche nach "xyz" gestartet. Ergebnisse werden korrekt angezeigt, nur die
Themen lassen sich nicht aufrufen, da kein Link generiert wurde. Admin hat noch mehr Probleme mit dieser Version, gehért aber
nicht in diese Kategorie.

icy

11-04-08 12:47

Danke flr die Info.

Admin entspricht einem User der Gruppe der Forenadmins oder ist es der admin vom CMS?
Wird realurl eingesetzt?

rtechow:
11-04-08 16:48
Admin = User der Forenadmins. RealURL wird nicht eingesetzt, Mit geht es aber auch nicht (gerade probiert)

Associated revisions

Revision 9523 - 2008-07-25 17:41 - Oliver Klee

[Bug 2003] Empty lines in the FE user data on the second registration page, r=mario

History

#1 - 2008-11-25 22:15 - Martin Helmich
- Status changed from New to Needs Feedback
Ich kann das Problem ebenfalls nicht nachvollziehen. Wurde die "Board page" in der Installationsumgebung definiert?

#2 - 2009-04-20 09:59 - Ricky

Das Problem lag in einer kaputten Datenbank und ist bis heute nicht wieder aufgetreten.

Hatte meine Logindaten verlegt und deshalb erst nach 5 Monaten die Antwort :(

#3 - 2009-07-04 14:47 - Ines Willenbrock
- Status changed from Needs Feedback to Closed

Da das Problem nicht an mm_forum lag sondern in der Installation begriindet war, ist dieser Bug damit geschlossen.

GruB3, Icy
